 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), linear-gradient(to bottom, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('https://assets.nicepagecdn.com/a0d29b8d/6607059/images/HermesimFeld.jpeg');
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1354px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 837px;
  margin: 194px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 75px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 548px;
}

.u-section-1 .u-container-layout-2 {
  padding: 12px 48px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Carattere;
  margin: 30px 0 0 24px;
}

.u-section-1 .u-text-2 {
  font-family: Carattere;
  font-size: 1.875rem;
  margin: 192px 0 -18px 24px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 72px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 62px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 59px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 574px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 640px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 457px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 45px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-1 {
  padding: 17px 19px;
}

.u-section-2 .u-text-1 {
  margin: 0 22px 0 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  text-transform: uppercase;
  margin: 33px 11px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 0 0;
  padding: 11px 36px 12px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 268px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 232px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }
} .u-section-3 {
  min-height: 751px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 746px;
  margin: 10px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: 57px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-1 {
  width: 423px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-2 {
  width: 423px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-3 {
  width: 423px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-4 {
  width: 423px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-5 {
  width: 423px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-6 {
  width: 423px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 17px;
}

.u-section-3 .u-back-image-7 {
  width: 423px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 192px;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 416px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 800px;
  margin: 60px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 60px;
  width: 60px;
  margin: 0 auto;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 296px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 45px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 244px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-icon-1 {
    width: 64px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 124px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 717px;
}

.u-section-5 .u-list-1 {
  margin: 60px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 572px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  width: 285px;
  height: 285px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/Hermann.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 4px auto 0;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  width: 285px;
  height: 285px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/photo-1617895153857-82fe79adfcd4.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 4px auto 0;
}

.u-section-5 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-4 {
  font-style: normal;
  margin: 29px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  width: 285px;
  height: 285px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/ChatGPTImage7.Jan.202621_31_17.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 4px auto 0;
}

.u-section-5 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-5 .u-text-6 {
  font-style: normal;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 365px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.333333% - 20.666667px);
  grid-template-columns: repeat(3, calc(33.333333% - 20.666667px));
  min-height: 226px;
  --gap: 31px;
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 20px 20px 0;
}

.u-section-6 .u-icon-1 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-6 .u-text-1 {
  margin: -37px 0 0 84px;
}

.u-section-6 .u-text-2 {
  margin: 32px 11px 0 73px;
}

.u-section-6 .u-list-item-2 {
  background-size: auto;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 20px 20px 0;
}

.u-section-6 .u-icon-2 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  margin: -37px 0 0 84px;
}

.u-section-6 .u-text-4 {
  margin: 32px 11px 0 73px;
}

.u-section-6 .u-list-item-3 {
  background-size: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 20px 20px 0;
}

.u-section-6 .u-icon-3 {
  height: 55px;
  width: 55px;
  margin: 0 304px 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  margin: -37px 0 0 84px;
}

.u-section-6 .u-text-6 {
  margin: 32px 11px 0 73px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20.6667px));
    min-height: 186px;
    grid-gap: 31px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 324px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: -42px;
    margin-right: 20px;
    margin-left: 93px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.500024999999999px);
    grid-template-columns: repeat(2, calc(50% - 15.500024999999999px));
    min-height: 427px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 247px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 187px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 187px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 187px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-6 .u-icon-2 {
    margin-right: 116px;
  }

  .u-section-6 .u-icon-3 {
    margin-right: 116px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 502px;
}

.u-section-7 .u-text-1 {
  width: 802px;
  font-weight: 400;
  font-size: 1.875rem;
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  font-weight: 300;
  font-size: 1.25rem;
  font-style: italic;
  width: 802px;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 50px auto 60px 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(25% - 7.5px);
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 245px;
  --gap: 10px;
}

.u-section-7 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-3 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-7 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-7 .u-text-9 {
  font-size: 6rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-10 {
  text-transform: uppercase;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 202px;
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 453px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-7 {
    font-size: 3.75rem;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-9 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-8 {
  background-image: none;
  min-height: 928px;
}

.u-section-8 .u-shape-1 {
  height: 333px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -206px auto 60px;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 674px;
  --gap: 30px;
}

.u-section-8 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/photo-1729460693151-3b5699052d36.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 220px 30px 30px;
}

.u-section-8 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 21px 0 0;
  padding: 12px 32px 12px 31px;
}

.u-section-8 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/photo-1689159773867-44661eabf0d4.jpeg");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 220px 30px 30px;
}

.u-section-8 .u-text-3 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-text-4 {
  margin: 29px 0 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1rem;
  margin: 21px 0 0;
  padding: 12px 32px 12px 31px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 806px;
  }

  .u-section-8 .u-list-1 {
    width: 940px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 556px;
    grid-gap: 30px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 200px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 200px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1380px;
  }

  .u-section-8 .u-list-1 {
    width: 720px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1126px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 120px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-list-1 {
    width: 540px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 183px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 183px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1194px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: -243px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 1015px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 124px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 124px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 492px;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-9 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-9 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-9 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-9 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-9 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-9 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-2 {
    width: 340px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 686px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 121px;
  margin-bottom: 19px;
}

.u-section-10 .u-image-1 {
  min-height: 509px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/Trudiundhermes.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  min-height: 556px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/IMG_ObertrumimWinter.jpg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-social-icons-1 {
  height: 32px;
  width: 64px;
  margin: 0 auto 0 115px;
}

.u-section-10 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-10 .u-icon-2 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 254px;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-3 {
  min-height: 255px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/SammyvonPL3.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-10 .u-image-2 {
    min-height: 458px;
  }

  .u-section-10 .u-social-icons-1 {
    min-height: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-2 {
    min-height: 526px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    min-height: 789px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-2 {
    min-height: 497px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px auto -20px -14px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 614px;
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 7px;
}

.u-section-11 .u-text-1 {
  margin: 18px 23px 0;
}

.u-section-11 .u-list-1 {
  grid-auto-rows: 100%;
  width: 320px;
  margin: 30px auto 0;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 446px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-11 .u-container-layout-2 {
  padding: 20px 30px 20px 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-11 .u-icon-1 {
  margin-right: 5px;
}

.u-section-11 .u-text-3 {
  margin: 19px -8px 0 0;
}

.u-section-11 .u-container-layout-3 {
  padding: 20px 30px 20px 0;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-11 .u-icon-2 {
  font-size: 0.95em;
  margin-right: 5px;
}

.u-section-11 .u-text-5 {
  margin: 19px -8px 0 0;
}

.u-section-11 .u-container-layout-4 {
  padding: 20px 30px 20px 0;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 -30px 0 0;
}

.u-section-11 .u-icon-3 {
  margin-right: 5px;
}

.u-section-11 .u-text-7 {
  margin: 19px -8px 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 614px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/HermannvonFab1.jpeg");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-5 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 813px;
}

.u-section-11 .u-container-layout-6 {
  padding: 29px 30px;
}

.u-section-11 .u-text-8 {
  margin: 75px 0 0;
}

.u-section-11 .u-form-1 {
  height: 404px;
  width: 320px;
  margin: 23px 0 0;
}

.u-section-11 .u-social-icons-1 {
  height: 32px;
  width: 64px;
  margin: 58px auto 0;
}

.u-section-11 .u-icon-4 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-11 .u-icon-5 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 506px;
  }

  .u-section-11 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-list-1 {
    width: 299px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-11 .u-text-2 {
    margin-right: 0;
  }

  .u-section-11 .u-text-3 {
    margin-right: 0;
  }

  .u-section-11 .u-text-4 {
    margin-right: 0;
  }

  .u-section-11 .u-text-5 {
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
  }

  .u-section-11 .u-text-7 {
    margin-right: 0;
  }

  .u-section-11 .u-image-1 {
    min-height: 506px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 506px;
  }

  .u-section-11 .u-form-1 {
    width: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 388px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 973px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 400px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 873px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 650px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 550px;
  }
} .u-section-12 {
  min-height: 500px;
  background-image: url("https://assets.nicepagecdn.com/a0d29b8d/6607059/images/image.png");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
   .u-section-12 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
   .u-section-12 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
   .u-section-12 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
   .u-section-12 {
    min-height: 149px;
  }
}